Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/9844/?format=api
{
"ob_id": 9844,
"names": [
{
"ob_id": 3655,
"name": "water_flux_into_ocean"
},
{
"ob_id": 6432,
"name": "Water Flux Into Ocean"
}
],
"terms": [
{
"ob_id": 2294,
"label": "units",
"value": "kg m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 6255,
"label": "var_id",
"value": "wfo",
"vocabulary": ""
},
{
"ob_id": 9488,
"label": "long_name",
"value": "Water Flux Into Ocean",
"vocabulary": ""
},
{
"ob_id": 9489,
"label": "standard_name",
"value": "water_flux_into_ocean",
"vocabulary": "cf_standard_names"
}
]
}